Results 1 to 4 of 4

Thread: Problem with Gimp

  1. #1
    Join Date
    Dec 2005
    Location
    USA
    Beans
    78
    Distro
    Ubuntu 12.04 Precise Pangolin

    Question Problem with Gimp

    I have a question; I have Gimp installed on my laptop but it will not start the error I'm getting is "gimp error while loading shared libraries: libgegl-0.0.so.0: cannot open shared object file: No such file or directory".

    I have had Gimp running before but for some reason it won't now.

    I have re-installed it and it didn't help.
    Any please.
    I have A Momentary Lapse of Reason | Learning to Fly <and looking for> Signs of Life <after> The Dogs of War <have had> One Slip, On the Turnning Away <but> Yet Another Movie <and> A New Machine <with> Terminal Frost <and> Sorrow. Linux Wallpapers

  2. #2
    Join Date
    Nov 2008
    Location
    Metro Boston
    Beans
    9,987
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: Problem with Gimp

    Are you trying to install Gimp 2.8 from a PPA rather than the standard version in the repositories? If I run "sudo apt-get install gimp" on a newly-installed 12.04 machine, it installs libgegl-0.0-0 as a dependency.

    You can try installing it directly with "sudo apt-get libgegl-0.0-0".
    If you ask for help, please have the courtesy to check for responses and thank the people who helped you.

    Blog · Linode System Administration Guides · Android Apps for Ubuntu Users

  3. #3
    Join Date
    Dec 2005
    Location
    USA
    Beans
    78
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Problem with Gimp

    I'm just trying to get Gimp 2.6 to work.

    I have tried just installing libgegl-0.0-0 but it did not work.

    I have also tried this from here and it didn't help.
    sudo apt-get update
    sudo apt-get purge gimp libgegl* libbabl*
    sudo apt-get install gimp
    sudo apt-get clean
    I have A Momentary Lapse of Reason | Learning to Fly <and looking for> Signs of Life <after> The Dogs of War <have had> One Slip, On the Turnning Away <but> Yet Another Movie <and> A New Machine <with> Terminal Frost <and> Sorrow. Linux Wallpapers

  4. #4
    Join Date
    Nov 2008
    Location
    Metro Boston
    Beans
    9,987
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: Problem with Gimp

    Quote Originally Posted by Brad55 View Post
    I'm just trying to get Gimp 2.6 to work.

    I have tried just installing libgegl-0.0-0 but it did not work.
    What didn't work? The installation of libgegl or gimp itself? Did you still get the same error about the missing libgegl library when you ran gimp after installing libgegl? Is there a copy of libgegl-0.0.so.0 in /usr/lib?

    When you tried to install gimp in the sequence of commands above did apt-get include list libgegl (and libbabl) in the list of additional packages being installed?
    Last edited by SeijiSensei; February 1st, 2013 at 09:20 AM.
    If you ask for help, please have the courtesy to check for responses and thank the people who helped you.

    Blog · Linode System Administration Guides · Android Apps for Ubuntu Users

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •